1 Reply Latest reply on Jun 28, 2011 5:29 AM by Steve Grisetti

    Java Plug-in 1.5.0_28.

    clueylewi

      When trying to instal more content from Adobe Premier Elements 9 on my Mac 10.5.8 I get an error message reading:

       

      "Java Plug-in 1.5.0_28. Using JRE version 1.5.0_28-b04-382-9M3326 Java HotSpot (TM) Client VM

      User home directory = /Users/clivelewis"

       

      How do I overcome this?

       

      thanks

       

      Clive Lewis

        • 1. Re: Java Plug-in 1.5.0_28.
          Steve Grisetti Adobe Community Professional

          Have you ensured you have the latest version of Java? (You should be on version 6, I think.)

           

          What operating system are your working with? If Windows, have you manually gone to Windows Update and ensured you have even the non-critical updates? (You can often pick up important drivers this way.)

           

          Have you ensured you are not running any programs by Norton?